@charset "utf-8";

/*footer box*/
.footer{ display: flex;width:1000px;}
.box_11{width:250px; padding:10px; color:#fff; background-color:#ff4d52;}
.box_12{width:250px; padding:10px; color:#fff; background-color:#003d7a;}
.box_13{width:250px; padding:10px; color:#fff; background-color:#5321a7;}
.box_14{width:250px; padding:10px; color:#fff; background-color:#f2c200;}

.box_12 .box_img img{width:30px; height:auto;}


/*下層footer*/
.sub_footer{background-color:#004482;padding:8px;}
.sub_footer_text{width:1000px; margin:0 auto;margin-top:0px;color:#fff; text-align:center;}
.sub_footer p{font-size:12px;}
.sub_footer .box_flex{padding-top:0px;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;}
.sub_footer a{text-decoration: none; color:#fff;}
.sub_footer a:hover{color:red;}